*{
    font-family: "Poppins", sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* outline: 1px solid red; */
}

body {
    overflow-x: hidden !important; /* Prevent horizontal overflow without affecting vertical scroll */
}


[data-aos]:not(.table-responsive) {
    max-width: 100%;
    overflow: hidden;
}




.btn-link:hover{
    text-decoration: none;
}

h1,h2,h3,h4,h5,h6,p,a{
    margin-bottom: 10px;
}

p {
    font-size: 17px;
    line-height: 30px;
}

.custom-box-shadow {
    -webkit-box-shadow: 0px 4px 13px 7px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 4px 13px 7px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 13px 7px rgba(0, 0, 0, 0.25);
}




.table thead th {
    border-bottom: none;
}

.no-margin-padding{
    padding-left: 0;
    padding-right: 0;
}


.gap{
    margin-bottom: 70px;
}

.upper-lower-gap {
    margin: 100px 0;
}


.color-purple{
    color: #8e3a90;
}

.text-shadow {
    text-shadow: 1px 4px 5px #00000038;
}


a.colored-heading {
    text-decoration: none;
}


.colored-heading h3 {
    background: linear-gradient(87deg, #03a69d, #58c3c5);
    color: #fff;
    padding: 30px 0px;
}

.colored-heading img {
    width: 100%;
}


.main-heading {
    margin: 0;
    font-size: 50px;
    font-weight: 600;
}

.logo img {
    width: 100px;
    padding: 10px;
}

.header-box{
    max-width: 1260px !important;
}

.custom-container{
    max-width: 1260px;
}


.img-left{
    margin-left: 160px;
} 



/*
.register-now-btn {
    padding: 26px 0;
}

.register-now-btn a {
    font-family: "Poppins", sans-serif;
    color: #03307f;
    background: #fff;
    border: 2px solid #73a6ff;
    border-radius: 0;
    padding: 5px 18px;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}

.register-now-btn a:hover {
    color: #fff;
    text-decoration: none;
    background: #03307f;
}
*/

.home-banner {
    background-image: url(../images/homeBanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 60px 0;
}

.knowledge-gateway-banner {
    background-image: url(../images/knowledgeGatewayBanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 60px 0;
}

.home-banner h1,
.knowledge-gateway-banner h1 {
    font-size: 65px;
    color: #fff;
    font-weight: 700;
    text-shadow: 2px 2px 12px #000000a1;
}

.home-banner img,
.knowledge-gateway-banner img {
    width: 100%;
}




.color-border-btn {
    border-width: 4px;
    border-style: solid;
    /* border-image: linear-gradient(to right, #2b99a8, #323ba4) 1; */
    padding: 8px 15px;
    margin: 20px 0;
    display: inline-block;
    /* background: -webkit-linear-gradient(#2b99a8, #343da3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    font-weight: 600;
    font-size: 18px;
    background: #2eb24c;
    color: #fff !important;
    text-decoration: none !important;
}



.chairman{
  padding: 80px 100px;
}

.chairman .profile{
    margin: 20px 0;
  }

.chairman p {
    font-size: 20px;
    line-height: 1.5em;
    font-weight: 500;
    text-align: justify;
}

.chairman img{
    width: 220px;
}

.chairman h3{
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    font-weight: 700;
}



.mission-vision {
    background-image: url(../images/misionVisionBanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 60px 0;
}

.mission-vission-box {
    background: #fff;
    padding: 40px 50px;
    margin: 20px 0;
    min-height: 320px;
    border-radius: 50px;
    text-align: center;
}

.mission-vision h3{
    /* color: #8e3a90; */
    font-size: 32px;
    font-weight: 600;
}

.mission-vision p{
    font-size: 22px;
}


.milestones {
    padding-top: 100px;
}

.swiper-pagination {
    display: none;
}

.paib-initiatives {
    background-image: url(../images/mision-vision-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 60px 0;
    color: #fff;
}


.paib-initiatives a {
    color: #fff;
    border: 2px solid;
    font-weight: 600;
    padding: 8px 15px;
    border-radius: 10px;
}

.paib-initiatives-box {
    padding: 70px 10px;
    margin: 30px 0px;
    transition: all 0.35s ease-in-out;
}

.paib-initiatives-box:hover {
    transition: all 0.3s ease-in;
    scale: 0.9;
}

.paib-initiatives .cfo {
    background: linear-gradient(87deg, #048183c7, #00296acc), url(../images/cfo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.paib-initiatives .nfo{
    background: linear-gradient(87deg, #048183c7, #00296acc), url(../images/nfo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.paib-initiatives .pea{
    background: linear-gradient(87deg, #048183c7, #00296acc), url(../images/pea.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}



.initiatives-logo img{
    width: 130px;
}


.knowledge-gateway{
   padding: 100px;
}


.leaders-committees {
    padding: 0px 0 30px 0;
    margin-bottom: 20px;
    background-image: linear-gradient(to right, #0a74b5, #0a74b5);
}

.leaders-committees .main-heading{
    color: #fff;
}



.terms-of-reference {
    /* background: linear-gradient(45deg, #545ca7, #2f8ea6);*/
    color: #fff;
    padding: 100px 0; 
    background: linear-gradient(87deg, #048183c7, #00296acc), url(../images/terms-of-reference-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.terms-of-reference h1 {
    font-size: 60px;
    font-weight: 600;
    padding: 0 0 50px 0;
}

.terms-of-reference h3 {
    font-size: 36px;
    font-weight: 600;
    padding: 30px 0;
}


.terms-of-reference h4 {
    padding: 20px 0 0 0;
    font-weight: 600;
    font-size: 26px;
}

.terms-of-reference p {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
}

.terms-of-reference ul>li {
    margin-left: 20px;
    font-size: 18px;
}


.terms-of-reference .inner-content {
    background: #034d9338;
    padding: 10px 65px 65px 65px;
    border: 8px solid #ffffff4a;
    border-radius: 50px;
}


/* .gradient-heading{
    background: linear-gradient(to right, #2f8ea6, #545ca7);
    color: transparent;
    background-clip: text;
} */

.initiatives h1{
    font-size: 60px;
    font-weight: 600;
    padding: 60px 0;
}


.leadership h1{
    font-size: 50px;
    font-weight: 600;
    padding: 50px 0;
}

.leadership-info {
    font-size: 20px;
}

.leadership-profile {
    padding: 40px 0;
}

.leadership-description {
    font-size: 16px;
    line-height: 1.9em;
    margin-left: 10px;
}

.leadership-image {
    width: 300px;
    /* height: 360px; */
}

.leadership-image-border {
    background-image: url(../images/border-img.png);
    background-repeat: no-repeat;
    background-size: contain; /* Adjust to fit the height */
    background-position: right center;
    position: relative; /* Ensure proper alignment */
}

.leadership-title {
    font-size: 26px;
    font-weight: 600;
    margin-top: 20px;
}



.initiatives-inner {
    padding: 80px 0;
}

.initiatives-inner h3 {
    font-size: 40px;
    font-weight: 600;
}

.initiatives-inner p,
.initiatives-inner a {
    font-size: 18px;
}

.initiatives-inner a{
    text-decoration: none;
}



.initiatives-bg-1{
    background-image: url(../images/initiativeBanner.jpg);
    background-repeat: no-repeat;
    background-size: cover; /* Adjust to fit the height */
    background-position: center;
    position: relative; /* Ensure proper alignment */
}


.initiatives-bg-2{
    /* background-image: url(../images/initiatives-2.png); */
    background-image: url(../images/initiativeBanner.jpg);
    background-repeat: no-repeat;
    background-size: cover; /* Adjust to fit the height */
    background-position: center;
    position: relative; /* Ensure proper alignment */
}


.initiatives-nfo-images > div:last-child {
    margin-top: 60px;
}


.initiatives-nfo-images {
    margin-top: 145px;
}


.knowledge-gateway-button {
    padding: 60px 0;
}

.knowledge-gateway-heading {
    font-size: 36px;
    font-weight: 600;
}


.knowledge-gateway-button div{
    margin-bottom: 30px;
}

.knowledge-gateway-button button {
    background: #fff;
    width: 400px;
    padding: 30px 0;
    font-size: 26px;
    font-weight: 700;
    /* border-image: linear-gradient(to right, #2b93a6 0%, #7234a8 100%) 1; */
    border-image: linear-gradient(to right, #2eb24c 0%, #2eb24c 100%) 1;
    border-radius: 5px;
    border-width: 12px 1px 1px 1px;
    border-style: solid;
}


.knowledge-gateway-videos .video-container {
    margin-bottom: 20px;
}

.knowledge-gateway-videos .video-container iframe {
    width: 100%;
    height: 200px;
}

.knowledge-gateway-videos .video-row-two {
    padding: 0 165px;
}

.knowledge-gateway-videos .video-container h2 {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin: 20px 0;
}

.knowledge-gateway-videos,
.knowledge-gateway-policies{
    display: none;
}



.knowledge-gateway-event-pub-img-right{
    text-align: right;
}

.knowledge-gateway-event-pub-img-left{
    text-align: left;
}

.knowledge-gateway-img img {
    height: 285px;
}

.knowledge-gateway-img {
    transition: all 0.35s ease-in-out;
}

.knowledge-gateway-img:hover {
    transition: all 0.3s ease-in;
    scale: 0.9;
}

.video-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.video-box {
    margin-top: 50px;
    padding: 0 50px;
}


/* Nav bar CSS */

.header-global .navbar li.nav-item a {
    color: #000000 !important;
    margin: 0;
    border-right: 2px solid;
    padding: 10px 20px;
    font-size: 18px;
}

.header-global .navbar li:last-child.nav-item a {
    border-right: none;
}

.header-global .navbar li.nav-item a:hover {
    color: #fff !important;
    background: #0a74b5;
    border-color: #fff;
}

.header-global .navbar-light .navbar-toggler {
    border-radius: 0;
    border: 2px solid #00000096;
}




/* 
.header-global .navbar{
    padding: 0;
}

.header-global .nav-link {
    display: inline-block;
}

.header-global .navbar li.nav-item:hover {
    background: #007bff;
}



 */





/*
.register-form-box{
    background-image: url(../images/blue-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #cccccc;
    background-position: center;
    padding: 80px 60px;
}


.register-form-box a {
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    background: #ffffff00;
    border: 2px solid #ffffff;
    border-radius: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 600;
    margin-left: 15px;
    
}


.register-form-box a:hover {
    text-decoration: none;
    background-color: #007bff;
}


.register-form-box p {
    color: #fff;
    font-size: 20px;
    margin: 15px;
}
*/


/* Nav bar CSS */


/*
.about-nfo-main {
    position: relative;
    z-index: 10;
}

.about-nfo {
    background: #3759b9 !important;
    color: #fff;
    padding: 35px;
    margin: 50px 20px;
    border: 1px solid #fff;
    opacity: 0.9;
}


.heading-biggest {
    font-size: 55px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.heading-big {
    font-size: 36px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}


.heading-two{
    font-weight: 600;
    font-size: 28px;
    font-weight: 500;
}

.heading-three {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
}

.white-color {
    color: #fff;
    margin-bottom: 30px;
}

 .para{
    font-weight: 300;
    line-height: 24px;
} 


.learn-more-btn {
    font-family: "Poppins", sans-serif;
    color: #fff;
    background: #4b69c0;
    border: 2px solid #fff;
    border-radius: 0;
    padding: 10px 30px;
    font-size: 20px;
    font-weight: 500;
}


.learn-more-btn:hover {
    color: #000;
    background: #fff;
    transition: .2s ease-in-out;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
}


.sponsers img {
    height: 140px;
}

.edition-gap {
    width: 100%;
    height: 380px;
    background-color: #ffffff00;
}

.edition {
    background-image: url(../images/entrance.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #cccccc;
    margin-top: -140px;
    background-position: center;
}


.edition-content {
    background: #ffffffe0;
    padding: 30px 60px;
}


.home-table{
    margin: 0 auto;

}


.home-table table{
    border: 2px solid #3759b9;
    margin: 0;
}

.home-table th{
    background: #3759b9;
    color: #fff;
    font-weight: 500;
    font-size: 17px;
    vertical-align: middle !important;
}

.home-table td{
    border: 2px solid;
    font-size: 20px;
}



.blue-sub-heading h3 {
    font-size: 22px;
}


*/


/* .unique-nfo{
    margin-bottom: 30px;
} 


.unique-nfo img {
    width: 110px;
    margin-bottom: 20px;
}

.unique-nfo .icon-box {
    margin-bottom: 20px;
}

.unique-nfo .icon-box-small {
    padding: 0 90px;
}

.team-collage {
    padding: 100px 0px;
}

.team-collage-container {
    border-image: linear-gradient(to right, #3acfd5 0%, #3a4ed5 100%) 1;
    border-width: 15px 0 0 0;
    border-style: solid;
}

.team-collage img{
    object-fit: cover;
    width:100%; 
    height:100%;
}

.explore-nfo {
    padding: 100px 40px;
}

.explore-nfo h3 {
    font-size: 24px;
    font-weight: 500;
}

.explore-nfo .image-box {
    border-radius: 50px;
    width: 100%;
    height: 250px;
    background: rgb(1, 171, 236);
    background: linear-gradient(90deg, rgba(1, 171, 236, 1) 0%, rgba(45, 52, 148, 1) 100%);
    justify-content: center;
    align-items: center;
    display: flex;  
} 




.explore-nfo .image-box {
    border-radius: 50px;
    width: 100%;
    height: 215px;

}




.explore-nfo .image-box > img {
    border-radius: inherit;
    width: 100%;
    height: 100%;
}

*/


/* program-overview */

/* 
.program-overview {
    background: rgb(1, 171, 236);
    background: linear-gradient(90deg, rgba(1, 171, 236, 1) 0%, rgba(45, 52, 148, 1) 100%);
    padding: 65px;
    color: #fff;
}


.program-overview .left-side-box {
    max-width: 60%;
}


.program-overview .right-side-box {
    padding-left: 25px;
}


.bullet-lists ul li {
    list-style-type: none;
    font-size: 18px;
}

.bullet-lists .bullet-point {
    line-height: 30px;
    margin-bottom: 16px;
}

.bullet-lists .bullet-point > span {
    font-weight: 600;
}


.grand-finale {
    background: rgb(1, 171, 236);
    background: linear-gradient(90deg, rgba(1, 171, 236, 1) 0%, rgba(45, 52, 148, 1) 100%);
    padding: 60px;
}

.heading-white h2{
    color: #fff !important;
    margin-bottom: 30px !important;
}


.grand-finale-row {
    margin-bottom: 60px;
}


.grand-finale-box-inner {
    background: #fff;
    min-height: 450px;
    padding: 35px 40px;
    border-radius: 50px;
}



.grand-finale .heading-two{
    font-size: 26px;
}

.grand-finale ul li{
    font-size: 17px;
}

.grand-finale ul.inner-list {
    margin-left: 20px;
} 




.eligibility-list {
    background: #fff;
    color: #000;
    padding: 60px;
}

.program-overview-table td{
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
}

.program-overview-table td {
    font-weight: 500;
    font-size: 18px;
    padding: 8px 18px;
}


.unique-nfo-list {
    padding-left: 230px;
}

.qualifing-table th{
    border: 1px solid #fff;
}

.contact ul li{
    list-style-type: none;
}


.participant_table {
    text-align: center !important;
    border-collapse: separate;
    border-spacing: 10px;
}

.participant_table tr td {
    vertical-align: middle;
    width: 200px;
    border: 1px solid #c6c6c6;
}


.participant_table tr td img{
    width: 170px !important;
}


*/


/* FAQS */

/*
.card {
    margin-bottom: 20px;
    background: #ffffff;
    border-radius: 0;
    border: none;
}

.card .btn {
    color: #000;
    font-weight: 500;
    font-size: 17px;
}


.card .btn:focus{
    box-shadow: none;
}

.card-header {
    background-color: #fbfbfb;
}



i.fa.fa-plus,
i.fa.fa-minus {
    background: black;
    padding: 4px 5px;
    border-radius: 50px;
    color: #fff;
    font-size: 10px;
}

.form-container{
    background-color: #fff;
}




.iframe-container {
    position: relative;
    width: 100%;
    overflow: hidden;
  }
  
  .responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }



.registration-live {
    background: rgb(1, 171, 236);
    background: linear-gradient(90deg, rgba(1, 171, 236, 1) 0%, rgba(45, 52, 148, 1) 100%);
    color: #fff;
    padding: 17px 0;
}

.registration-live .registration-live-btn {
    margin: 0px 0 15px 0;
}

.registration-live-btn h2 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 28px;
}

.registration-live .registration-live-btn a {
    font-size: 22px;
    color: #fff !important;
    font-weight: 700;
    border: 2px solid;
    padding: 5px 10px;
}

.registration-live .registration-live-btn a:hover {
    text-decoration: none;
    background-color: #fff;
    color: #000 !important;
    border: none;
    padding: 10px 20px;
    transition: 0.2s ease-in-out;
}

.registration-live h3 {
    font-size: 20px;
}


*/




/* Footer CSS */

.footer-border{
    background: linear-gradient(90deg, #0774b7 0%, #0774b7 100%);
    height: 20px;

}

.footer-upper {
    padding: 50px 0;
}

.footer-imp-links h2,
.footer-getin-touch h2 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px;
}

.footer-getin-touch h1 {
    font-size: 55px;
    font-weight: 200;
}

.footer-imp-links a,
.footer-getin-touch p {
    color: #000;
    font-size: 20px;
}

.footer-imp-links a {
    text-decoration: none;
    display: flex;
    margin-bottom: 20px;
}

.footer-social {
    display: flex;
    gap: 10px;
    margin: 20px 0;
}

.footer-social img {
    width: 50px;
}


.footer-lower {
    font-size: 20px;
    background: rgb(1, 171, 236);
    background: linear-gradient(90deg, #0774b7 0%, #0774b7 100%);
    color: #fff;
    padding: 30px;
    margin: 0;
    text-align: center;
}

.footer-lower p {
    margin: 0;
    font-size: 25px;
}




/* counter css */

/*
.counter-section {
    text-align: center;
    color: #3759b9;
    font-family: Arial, sans-serif;
}
.counter-section .counter-box {
    font-size: 55px;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}
.counter-section .counter {
    background-color: #3759b9;
    color: #fff;
    padding: 0 10px;
    border-radius: 5px;
}
.counter-section .label {
    font-size: 22px;
    margin-top: 5px;
    font-weight: 600;
    margin: 10px 0;
}
.divider {
    width: 1px;
    height: 105px;
    background-color: #2e3192;
    margin: 0 20px;
}

*/



/* CSS 2026 */

.timelines {
    width: 60%;
}


.timelines-box {
    text-align: center;
    background: #f1f1f1;
    padding: 30px;
    margin: 20px 0;
    border-radius: 10px;
}


/* Media Queries */

@media screen and (max-width: 1170px) and (min-width: 1121px){

    .header-global .navbar li.nav-item a {
        font-size: 17px;
    }

}

@media screen and (max-width: 1120px) and (min-width: 1071px){

    .header-global .navbar li.nav-item a {
        font-size: 16px;
    }

}

@media screen and (max-width: 1170px) and (min-width: 992px){

    .header-global .navbar li.nav-item a {
        font-size: 14px;
    }

}


@media screen and (max-width: 1200px) and (min-width: 992px){

    .mission-vission-box {
        min-height: 360px;
    }
    
    

}





@media screen and (max-width: 1300px) and (min-width: 768px){

    .home-banner, .knowledge-gateway-banner {
        padding: 40px;
    }

}



@media screen and (min-width: 992px){


    .menu-box{
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }


}



@media screen and (max-width: 991px){


.timelines {
    width: 80% !important;
}




    /* .header-box {
        max-width: 100%;
        padding: 10px;
    }



    .navbar-light .navbar-toggler {
        margin-top: 30px;
    }

    */

    /* .about-nfo{
        margin: 50px 0px;
    }

    .w-75{
        width: 100% !important;
    } */


    .logo img {
        width: 100px;
    }

    .navbar-light .navbar-toggler {
        margin-top: 30px;
    }


    .header-global .navbar li.nav-item a {
        border: none;
        color: #fff !important;
    }




    .menu-box {
        position: static;
    }

    .navbar {
        position: static;
    }


    .navbar #navbarNavDropdown {
        position: absolute !important;
        left: 0;
        right: 0;
        top: 110px;
        width: 100vw !important;
        z-index: 99999;
    }


    .header-global .navbar li.nav-item {
        background: #0b74b5;
        padding: 10px 5px;
        border: 0.2px solid #fff;
    }

    .swiper-pagination {
        display: block;
    }


    .leadership h1, .initiatives h1 {
        font-size: 50px;
    }

    .initiatives-inner img {
        margin-top: 30px;
    }

    .initiatives-nfo-images > div:last-child {
        margin-top: 0px;
    }

    .initiatives-nfo-images {
        margin-top: 0px;
    }
    
    
    .leadership-image-border{
        background-image: none;
    }

    .terms-of-reference h1 {
        font-size: 50px;
    }

    .terms-of-reference .inner-content {
        padding: 20px;
    }

    .terms-of-reference h3 {
        font-size: 26px;
    }

    .terms-of-reference p,
    .terms-of-reference ul>li {
        font-size: 16px;
    }

    .home-banner, .knowledge-gateway-banner{
        text-align: center;
    }

    .home-banner h1, .knowledge-gateway-banner h1{
        font-size: 40px;
        padding: 5px;
    }

    p{
        font-size: 16px;
    }

    .upper-lower-gap {
        margin: 40px 20px;
    }

    .gap {
        margin-bottom: 40px;
    }

    .knowledge-gateway{
        padding: 40px;
     }

    .knowledge-gateway-button button{
        width: 300px;
        font-size: 20px;
    }

    .knowledge-gateway-event-pub-img-right{
        text-align: center;
    }
    
    .knowledge-gateway-event-pub-img-left{
        text-align: center;
    }

    .knowledge-gateway-event-pub {
        padding: 0 20px;
    }

    .knowledge-gateway-guidelines{
        padding: 0 20px;
    }

    .knowledge-gateway-publications{
        padding: 0 20px;
    }

    .knowledge-gateway-videos .video-row-two{
        padding: 0;
    }

    .knowledge-gateway-videos .video-container h2{
        font-size: 20px;
    }

    .knowledge-gateway-img img {
        height: 100%;
    }
    

    .leadership-info{
        font-size: 16px;
    }

    .footer-getin-touch h1 {
        font-size: 45px;
    }

    .footer-upper {
        padding: 50px 20px;
    }

    .footer-lower p {
        font-size: 20px;
    }

    .footer-imp-links {
        padding-top: 30px;
    }


    .chairman {
        padding: 60px 30px;
    }

    .chairman p {
        font-size: 17px;
    }

    .border-right {
        border-right: 1px solid #00000000 !important;
    }

    .mission-vision p {
        font-size: 20px;
    }

    .main-heading {
        font-size: 40px;
    }

    .paib-initiatives h3{
        font-size: 22px;
    }


    .img-left{
        margin-left: 0px;
    } 


    p{
        font-size: 16px !important;
    }




}








  @media (max-width: 992px) and (min-width: 768px) {

    .mission-vision .container,
    .paib-initiatives .container,
    .knowledge-gateway .container{
        max-width: 100% !important;
    }

 

    .mission-vission-box {
        min-height: 405px;
    }


  }


  @media (max-width: 805px) and (min-width: 768px) {

    .paib-initiatives h3{
        font-size: 20px;
    }

  }

 


@media screen and (min-width: 992px){


    .embed-responsive {
        width: 45%;
        margin: 0 auto;
    }

}

/* 
@media screen and (max-width: 576px){


    .logo {
        max-width: 50%;
    }

    .menu-box {
        max-width: 50%;
    }


    .home-banner img, .knowledge-gateway-banner img {
        width: 60%;
    }



} */


@media screen and (max-width: 576px){

    .header-global .container{
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .header-global .row{
        margin-left: 0;
        margin-right: 0;
    }

    /* SAME ROW – 50% / 50% */
    .logo{
        max-width: 50%;
        width: 50%;
        display: flex;
        align-items: center;
    }

    .menu-box{
        max-width: 50%;
        width: 50%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .navbar{
        width: 100%;
    }

    .navbar-light .navbar-toggler{
        margin-top: 0;
    }

}
